<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
  <head>
    <meta charset="utf-8" />
    <meta name="generator" content="pandoc" />
    <meta
      name="viewport"
      content="width=device-width, initial-scale=1.0, user-scalable=yes"
    />
    <title>Websites-to-return-2</title>
    <style type="text/css">
      code {
        white-space: pre-wrap;
      }
      span.smallcaps {
        font-variant: small-caps;
      }
      span.underline {
        text-decoration: underline;
      }
      div.column {
        display: inline-block;
        vertical-align: top;
        width: 50%;
      }
    </style>
  </head>
  <body>
    <h1 id="links">Links:</h1>
    <p>
      <a href="https://sourcegraph.com/search">sourcegraph-search-your-code</a>
    </p>
    <p><a href="https://app.gitbook.com/">gitbook</a></p>
    <p>
      <a
        href="https://frontarm.com/courses/async-javascript/promises/why-async/#callback-based-io"
        >asyncjs</a
      >
    </p>
    <p><a href="https://node-postgres.com/">node-postgres</a></p>
    <p><a href="https://jazzkeys.plan8.co/">https://jazzkeys.plan8.co/</a></p>
    <p><a href="https://youtu.be/4F2m91eKmts">python crash course</a></p>
    <p><a href="http://gist-it.appspot.com/">gistit</a></p>
    <p>
      <a
        href="https://lucid.app/lucidchart/dd16419e-d4c4-41bb-9c63-28e55205c2aa/edit?beaconFlowId=F8649D93C203F683&amp;page=0_0#"
        >lucidchart</a
      >
    </p>
    <p>
      <a href="https://onq72352.live.dynatrace.com/#smartscape;gf=all"
        >https://onq72352.live.dynatrace.com/#smartscape;gf=all</a
      >
    </p>
    <p>
      <a href="https://app.creatopy.com/team/162287/dashboard"
        >https://app.creatopy.com/team/162287/dashboard</a
      >
    </p>
    <p>
      <a
        href="https://docs.glideapps.com/all/get-started/creating-your-first-app"
        >glide</a
      >
    </p>
    <p>
      <a
        href="https://help.adalo.com/?&amp;utm_source=marketing_site&amp;utm_medium=referral&amp;utm_campaign=explore"
        >aldo</a
      >
    </p>
    <p><a href="https://bubble.io/">bubble</a></p>
    <p><a href="https://videojs.com/getting-started">videojs</a></p>
  </body>
</html>
